Abstract: Resumen
Appendix: Apéndice
Bibliography: Bibliografía
Cc: Copia a
Chapter: Capítulo
Contents: Índice general
Encl: Adjunto(s)
Figure: Figura
Glossary: Glosario
Index: Índice alfabético
ListOfFigures: Índice de figuras
ListOfTables: Índice de cuadros
Page: Página
Part: Parte
Preface: Prefacio
Proof: Prueba
References: Referencias
See: véase
SeeAlso: véase también
Table: Cuadro
To: A
